Skip site navigation (1) Skip section navigation (2)

PostgreSQL 8.5

From: Vladimir Kokovic' <vladimir(dot)kokovic(at)a-asoft(dot)com>
To: pgadmin-support(at)postgresql(dot)org
Subject: PostgreSQL 8.5
Date: 2009-11-11 21:57:12
Message-ID: 4AFB3338.9090605@a-asoft.com (view raw or flat)
Thread:
Lists: pgadmin-support
Hi,

I can confirm that version of pgAdmin (svn rev 8077) works with 
PostgreSQL 8.5. The PostgreSQL log is without any warning or error in 
the operations that I use.

Warning:
This version of pgAdmin has only been tested with PostgreSQL version 8.4
and below and may not function correctly with this server. Please
pgAdmin upgrade.

still exists, however it is expected.

Thanks to all who have enabled this.

Best regards,
Vladimir Kokovic', DP senior, Belgrade, Serbia


pgadmin-support by date

Next:From: Michael ShapiroDate: 2009-11-11 23:11:57
Subject: Re: pgAdmin ver 1.10 freezing all too frequently
Previous:From: Pedro Doria MeunierDate: 2009-11-11 21:52:00
Subject: Re: pgAdmin ver 1.10 freezing all too frequently - follow up

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group